These are chat archives for eventum/eventum

2nd
May 2017
Elan Ruusamäe
@glensc
May 02 2017 19:02
blah. the upgrade doc is awkward and reversed. i want to upgrade TO, not upgrade FROM. https://github.com/eventum/eventum/wiki/Upgrading
i mean i need to write there that upgrading to 3.2.0 is supported only from 3.1.x